﻿/* Additional fonts */
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,700);

/* Standard Styles */
body {
	background-color: #FFFFFF;
	color: #484848; /* #1F2A44; */
	font-family: 'Century Gothic', sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
}

h1 {
	color: #1F2A44;
	font-family: 'Century Gothic', sans-serif;
	font-size: 32px;
	font-weight: bold;
}

h2 {
	color: #1F2A44;
	font-family: 'Century Gothic', sans-serif;
	font-size: 28px;
	font-weight: bold;
}

h3 {
	color: #1F2A44;
	font-family: 'Century Gothic', sans-serif;
	font-size: 14px;
	font-weight: bold;
}

h4 {
	color: #1F2A44;
	font-family: 'Century Gothic', sans-serif;
	font-size: 12px;
	font-weight: bold;
}

h5 {
  color: #EAAA00;
	font-family: 'Century Gothic', sans-serif;
	font-size: 14px;
  font-style: italic;
  margin-bottom: 0px;
}

li {
  color: #484848;
  font-family: 'Century Gothic', sans-serif;
  font-size: 14px;
}

/* Menu Bar */
.logo {
  padding-top: 10px;
  padding-bottom: 20px;
}

.menu_item a {
	background-color: #EAAA00;
	clear: both;
	color: #000000;
	display: block;
	font-family: 'Century Gothic', sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 10px;
	margin: 0px 20px 1px 0px;
	padding: 4px 20px 8px 0px;
	text-align: right;
	text-decoration: none;
	vertical-align: middle;
	width: 200px;
}

.menu_item a:hover {
	background-color: #1F2A44;
  color: #FFFFFF;
}

.user_details {
	background-image: url("/Images/Gradient.png");
	background-repeat: no-repeat;
	color: black;
	font-family: 'Century Gothic', sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 300px;
	margin: 6px 0px 0px 0px;
	padding: 5px 20px 0px 5px;
	vertical-align: top;
	width: 200px;
}

/* Entry Forms */
.entry_cell {
	background-color: #FFFFFF;
	color: #484848;
	font-family: 'Century Gothic', sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

/* Grids */
.grid_item {
  background-color: #FFD159;
}

.grid_item_alt {
  background-color: #FFE8AA;
}

.grid_item:hover, .grid_item_alt:hover {
  background-color: #1F2A44;
  color: #FFFFFF;
}

.grid_header, .grid_footer, .grid_pager {
  background-color: #EAAA00;
  font-weight: bold;
  text-decoration: none;
}
